<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Delete</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Rename</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Export</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Import</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Integer between -128 and 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Integer between -128 and 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Integer between 1 and 99,999,999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Integer between 1 and 99,999,999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Integer between 0 and 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Move Top</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Move Up</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Move Down</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Move Bottom</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Delete Selected Item</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Clear All Items</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Software Keyboard</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Integer between 1 and 99,999,999</Message>

</Messages>
